@charset "UTF-8";

/*--------------------------------------------------------------------
link.html
link.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/link.png); }


/*------------Link01---------------------------------------------------------------*/
div#Link01 h4 { margin-top: 30px; }
div#Link01 table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#Link01 table tr th {
	width: 13%;
	padding: 10px 20px;
	background: #eaeaea;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#Link01 table tr td {
	width: auto;
	padding: 10px 20px;
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: middle;
}


/*------------Link02---------------------------------------------------------------*/
div#Link02 ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
	margin-bottom: -30px;
}
div#Link02 ul li {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
div#Link02 ul li p {
	width: 420px;
	margin: 0 auto;
}
div#Link02 ul li p + p {
	margin-top: 0.4em;
	text-align: center;
}